# Pet

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **int** |  | [optional] 
**category** | [**\OpenAPI\Client\Model\Category**](Category.md) |  | [optional] 
**name** | **string** |  | 
**photo_urls** | **string[]** |  | 
**tags** | [**\OpenAPI\Client\Model\Tag[]**](Tag.md) |  | [optional] 
**status** | **string** | pet status in the store | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


